.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m2{transform:matrix(0.229727,0.098617,-0.098617,0.229727,0,0);-ms-transform:matrix(0.229727,0.098617,-0.098617,0.229727,0,0);-webkit-transform:matrix(0.229727,0.098617,-0.098617,0.229727,0,0);}
.m3{transform:matrix(0.232428,0.092071,-0.092071,0.232428,0,0);-ms-transform:matrix(0.232428,0.092071,-0.092071,0.232428,0,0);-webkit-transform:matrix(0.232428,0.092071,-0.092071,0.232428,0,0);}
.m1{transform:matrix(0.237963,0.076640,-0.076640,0.237963,0,0);-ms-transform:matrix(0.237963,0.076640,-0.076640,0.237963,0,0);-webkit-transform:matrix(0.237963,0.076640,-0.076640,0.237963,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-18.020000px;}
.ls3{letter-spacing:-1.680000px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:1886.637600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.451200px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:17.680000px;}
.ws4{word-spacing:915.831200px;}
.ws3{word-spacing:1847.117600px;}
._6{margin-left:-567.117600px;}
._5{margin-left:-2.316000px;}
._4{width:1.752000px;}
._3{width:7.310000px;}
._1{width:12.444000px;}
._2{width:16.320000px;}
._0{width:24.242000px;}
._7{width:790.737600px;}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs5{font-size:29.999770px;}
.fs4{font-size:29.999901px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:30.000057px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:72.000000px;}
.fs0{font-size:340.000000px;}
.yc{bottom:0.001000px;}
.y0{bottom:28.000000px;}
.y8{bottom:28.346500px;}
.y9{bottom:70.000000px;}
.y19{bottom:71.500000px;}
.y2{bottom:72.000000px;}
.y16{bottom:74.000000px;}
.y15{bottom:74.500000px;}
.y20{bottom:80.500000px;}
.y12{bottom:84.000000px;}
.y13{bottom:87.000000px;}
.y1f{bottom:97.500000px;}
.yb{bottom:137.373400px;}
.y1c{bottom:140.917800px;}
.y18{bottom:141.103800px;}
.y10{bottom:142.559400px;}
.y6{bottom:142.560400px;}
.y1e{bottom:162.500000px;}
.y1d{bottom:175.966300px;}
.y11{bottom:176.607900px;}
.y7{bottom:176.608900px;}
.y1b{bottom:225.191200px;}
.yf{bottom:225.832800px;}
.y5{bottom:225.833800px;}
.y1a{bottom:254.519400px;}
.ye{bottom:255.160900px;}
.y4{bottom:255.161900px;}
.ya{bottom:262.266400px;}
.y17{bottom:265.994900px;}
.y14{bottom:347.727900px;}
.yd{bottom:554.700500px;}
.y3{bottom:554.701500px;}
.y1{bottom:711.697800px;}
.h8{height:22.499827px;}
.h7{height:22.499926px;}
.hb{height:22.500000px;}
.h6{height:22.500043px;}
.h9{height:30.000000px;}
.h4{height:33.000000px;}
.h5{height:54.000000px;}
.h2{height:255.000000px;}
.h1{height:551.500000px;}
.h12{height:639.000000px;}
.h13{height:706.000000px;}
.hd{height:711.500000px;}
.he{height:719.500000px;}
.h14{height:726.000000px;}
.h10{height:729.500000px;}
.hf{height:730.000000px;}
.h3{height:733.500000px;}
.h11{height:735.000000px;}
.h15{height:769.000000px;}
.ha{height:772.000000px;}
.hc{height:841.889000px;}
.h0{height:841.890000px;}
.w4{width:0.000000px;}
.wd{width:463.000000px;}
.w1{width:496.000000px;}
.w9{width:499.000000px;}
.wa{width:505.000000px;}
.w7{width:505.500000px;}
.w2{width:522.500000px;}
.w5{width:523.000000px;}
.w6{width:525.000000px;}
.wc{width:526.000000px;}
.wb{width:529.500000px;}
.w3{width:530.500000px;}
.w8{width:533.000000px;}
.w0{width:595.276000px;}
.xc{left:-548.161300px;}
.xd{left:-471.856200px;}
.xe{left:-415.272200px;}
.xf{left:-352.725400px;}
.xb{left:-69.560400px;}
.xa{left:0.000000px;}
.x14{left:28.500000px;}
.x8{left:30.000000px;}
.x11{left:33.500000px;}
.x2{left:35.000000px;}
.x1{left:36.850400px;}
.x1b{left:39.500000px;}
.x1a{left:43.000000px;}
.x13{left:46.000000px;}
.x4{left:47.114300px;}
.x16{left:48.634300px;}
.x0{left:63.000000px;}
.x1d{left:77.952800px;}
.x5{left:123.419400px;}
.x17{left:124.939500px;}
.x15{left:149.168000px;}
.x9{left:150.492200px;}
.x6{left:180.003400px;}
.x18{left:181.523400px;}
.x7{left:242.550200px;}
.x19{left:244.070200px;}
.x12{left:409.365200px;}
.x3{left:525.715200px;}
.x1c{left:545.710300px;}
.x10{left:552.067700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-24.026667pt;}
.ls3{letter-spacing:-2.240000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2515.516800pt;}
.ws1{word-spacing:-4.601600pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:23.573333pt;}
.ws4{word-spacing:1221.108267pt;}
.ws3{word-spacing:2462.823467pt;}
._6{margin-left:-756.156800pt;}
._5{margin-left:-3.088000pt;}
._4{width:2.336000pt;}
._3{width:9.746667pt;}
._1{width:16.592000pt;}
._2{width:21.760000pt;}
._0{width:32.322667pt;}
._7{width:1054.316800pt;}
.fs7{font-size:32.000000pt;}
.fs5{font-size:39.999693pt;}
.fs4{font-size:39.999868pt;}
.fs8{font-size:40.000000pt;}
.fs3{font-size:40.000076pt;}
.fs6{font-size:53.333333pt;}
.fs1{font-size:58.666667pt;}
.fs2{font-size:96.000000pt;}
.fs0{font-size:453.333333pt;}
.yc{bottom:0.001333pt;}
.y0{bottom:37.333333pt;}
.y8{bottom:37.795333pt;}
.y9{bottom:93.333333pt;}
.y19{bottom:95.333333pt;}
.y2{bottom:96.000000pt;}
.y16{bottom:98.666667pt;}
.y15{bottom:99.333333pt;}
.y20{bottom:107.333333pt;}
.y12{bottom:112.000000pt;}
.y13{bottom:116.000000pt;}
.y1f{bottom:130.000000pt;}
.yb{bottom:183.164533pt;}
.y1c{bottom:187.890400pt;}
.y18{bottom:188.138400pt;}
.y10{bottom:190.079200pt;}
.y6{bottom:190.080533pt;}
.y1e{bottom:216.666667pt;}
.y1d{bottom:234.621733pt;}
.y11{bottom:235.477200pt;}
.y7{bottom:235.478533pt;}
.y1b{bottom:300.254933pt;}
.yf{bottom:301.110400pt;}
.y5{bottom:301.111733pt;}
.y1a{bottom:339.359200pt;}
.ye{bottom:340.214533pt;}
.y4{bottom:340.215867pt;}
.ya{bottom:349.688533pt;}
.y17{bottom:354.659867pt;}
.y14{bottom:463.637200pt;}
.yd{bottom:739.600667pt;}
.y3{bottom:739.602000pt;}
.y1{bottom:948.930400pt;}
.h8{height:29.999770pt;}
.h7{height:29.999901pt;}
.hb{height:30.000000pt;}
.h6{height:30.000057pt;}
.h9{height:40.000000pt;}
.h4{height:44.000000pt;}
.h5{height:72.000000pt;}
.h2{height:340.000000pt;}
.h1{height:735.333333pt;}
.h12{height:852.000000pt;}
.h13{height:941.333333pt;}
.hd{height:948.666667pt;}
.he{height:959.333333pt;}
.h14{height:968.000000pt;}
.h10{height:972.666667pt;}
.hf{height:973.333333pt;}
.h3{height:978.000000pt;}
.h11{height:980.000000pt;}
.h15{height:1025.333333pt;}
.ha{height:1029.333333pt;}
.hc{height:1122.518667pt;}
.h0{height:1122.520000pt;}
.w4{width:0.000000pt;}
.wd{width:617.333333pt;}
.w1{width:661.333333pt;}
.w9{width:665.333333pt;}
.wa{width:673.333333pt;}
.w7{width:674.000000pt;}
.w2{width:696.666667pt;}
.w5{width:697.333333pt;}
.w6{width:700.000000pt;}
.wc{width:701.333333pt;}
.wb{width:706.000000pt;}
.w3{width:707.333333pt;}
.w8{width:710.666667pt;}
.w0{width:793.701333pt;}
.xc{left:-730.881733pt;}
.xd{left:-629.141600pt;}
.xe{left:-553.696267pt;}
.xf{left:-470.300533pt;}
.xb{left:-92.747200pt;}
.xa{left:0.000000pt;}
.x14{left:38.000000pt;}
.x8{left:40.000000pt;}
.x11{left:44.666667pt;}
.x2{left:46.666667pt;}
.x1{left:49.133867pt;}
.x1b{left:52.666667pt;}
.x1a{left:57.333333pt;}
.x13{left:61.333333pt;}
.x4{left:62.819067pt;}
.x16{left:64.845733pt;}
.x0{left:84.000000pt;}
.x1d{left:103.937067pt;}
.x5{left:164.559200pt;}
.x17{left:166.586000pt;}
.x15{left:198.890667pt;}
.x9{left:200.656267pt;}
.x6{left:240.004533pt;}
.x18{left:242.031200pt;}
.x7{left:323.400267pt;}
.x19{left:325.426933pt;}
.x12{left:545.820267pt;}
.x3{left:700.953600pt;}
.x1c{left:727.613733pt;}
.x10{left:736.090267pt;}
}
